; Align = Right,Left,Center
; Autosize = 1 (width,height taken from ini) , 1 (software will autosize)

[SkinInfo]
DisplayName=Snow White
Display1=Default theme for "AshampooŽ WinOptimizer 17"
Display2=Handcrafted by Alexander Kisselmann

[Header]
Color=$343946

; red+blue swapped
[BrotNavi]
FontColorNormal=$00d4dce8
FontColorDown=$00FFFFFF

[Startpage]
BackgroundColor=$e8e7ed
SysInfoTextColor=$ffffff
FooterTextColor=$23252f
KachelTextColor_Desc=$23252f
KachelTextColor_Desc_Disabled=$a1a0a5
KachelTextColor_Disabled=$8a8a8e
KachelTextColor_Blue=$0dadf0
KachelTextColor_Red=$e53737
KachelTextColor_Green=$08c553
KachelTextColor_Yellow=$fa9e03

; for this section some colors are HTML-Color-Tags (# instead of $)
[Startpage_StatusFont]
TextColor_Normal=$3e3e3e
TextColor_Blue=#3091f0
TextColor_Red=#f70808
TextColor_Green=#0dd859

; red+blue swapped
[StartpageProgress]
BackgroundColor=$c1c1c1
Color=$0dadf0

[MainPages]
BackgroundColor=$e8e7ed
Trenner=$cacaca
Zwischenseiten_PanelUnten=$e8e7ed

[Optional_WO15_FontColors]
FontColor_BIGHeaders=$333333
FontColor_AutomatikPage_Unten=$23252f
FontColor_ModulePage_SwitchLabel=$333333
FontColor_ModulePage_Kategorien=$387fbc
FontColor_ModulePage_InfoText=$23252f
FontColor_Stats=$4d4d4d

[QuickAccess]
Color_Begin=$FFFFFF
Color_End=$FFFFFF
QuickAccess_FontColor=$FFFFFF
QuickAccess_OpenFontColor=$FFFFFF
QuickAccess_DisabledFontColor=$FFFFFF
QuickAccessContent_FontColor=$FFebebeb
QuickAccessContent_ShadowColor=$00FFFFFF

; FontColors here must have Alpha=255 ($FF)
[Navi]
Font_Normal=$FF333333
Font_Normal_Shadow=$FFF3F3F3
Font_Down=$FF333333
Font_Down_Shadow=$FFF3F3F3

[Navi_resizeable]
Selector_ColorFrom=$00FFFFFF
Selector_ColorTo=$00FFFFFF
FontColor_Normal=$00333333
FontColor_Down=$000F5A9C

[Clustermaps]
ColorFrom=$FFECECEC
ColorTo=$FFECECEC
; Red and Blue are exchanged for FontColor+ShadowColor here! (strange bug?)
FontColor=$FF333333
FontColorShadow=$FFF2F2F2


; Page "all Modules"

[Modulbuttons]
FontColor_Normal=$00464748
FontColor_Hover=$00ffffff

[NikiButtons]
FontColor=$000000
BorderColor_Normal=$003a96e7
BorderColor_Hover=$0053aaf7
BorderColor_Disabled=$003a96e7

[AutomatikPage]
FontColor_Descriptions=$323235
FontColor_KachelnBig=$323235
FontColor_VerlaufHeader=$FFFFFF

[WO15_ModuleKacheln]
R=20
G=20
B=25
Hint_R=0
Hint_G=255
Hint_B=0
DESC_R=60
DESC_G=60
DESC_B=70